;
; Few rules for translator:
; For beginning of translate - copy english.ini into the yourlanguage.ini
; Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: František Fico
; TranslationAuthorEmail: ferofico@gmail.com
; TranslationAuthorWeb:
; Version: Wise Data Recovery 5.15.333
; Update: 2020-03-25
[Translation]
LangCode=041B
ReadHabit=Left-to-right
LanguageName=SKY
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=EASTEUROPE_CHARSET
Information=Informácia
Warning=Upozornenie
Error=Chyba
Confirm=Potvrdenie
pmCheckMsg=Automaticky kontrolovať novinky
pmforum=Fórum
pmHelp=Pomocník online
pmContact=Kontaktujte nás
pmHome=Domovská stránka
pmCheckNew=Automaticky kontrolovať aktualizácie
pmLang=Vybrať jazyk
pmAbout=O programe
pmRestore=Obnoviť vybrané položky
pmselectall=Vybrať všetko
pmselectnone=Zrušiť výber
pmselectinvert=Obrátiť výber
FrmFRMain.lblTree.caption=Priečinky súborov
FrmFRMain.btnlikeit.caption=Páči sa mi
FrmFRMain.btnfeedback.caption=Spätná väzba
FrmFRMain.btnsearch.caption=Skenovať
FrmFRMain.btnrestore.caption=Obnoviť
FrmFRMain.btnsearchcancel.caption=Zrušiť
FrmFRMain.btnemail.hint=Zdieľajte Wise Data Recovery s priateľmi
FrmFRMain.btnfacebook.hint=Sledujte Wise Data Recovery na Facebooku
FrmFRMain.btntwitter.hint=Zdieľajte Wise Data Recovery na Twitteri
treeHead.Caption=Stromová štruktúra priečinka
;
; About
;
FrmFRAbout.caption=O programe
FrmFRAbout.btnok.caption=OK
FrmFRAbout.lblver.caption=Aktuálna verzia:
FrmFRAbout.lblemail.caption=Technická podpora:
FrmFRAbout.lblhome.caption=Domovská stránka:
FrmFRAbout.lblthank.caption=Týmto ľuďom ďakujeme za ich príspevky:
FrmFRAbout.lblverinfo.caption=Aktuálna verzia:
FrmFRAbout.lblsupport.caption=Aktuálna verzia:
FrmFRAbout.lblweb.caption=Aktuálna verzia:
FrmFRAbout.lblWaring.caption=Upozornenie:Tento počítačový program je chránený autorským zákonom a medzinárodnými zmluvami.


pmLicenseKey=Zmeniť licenčný kľúč
pmScan=Rýchle skenovanie
pmDepScan=Hĺbkové skenovanie
FrmFRMain.btnregister.caption=Zaregistrovať
FrmScan.btnFast.Caption=Rýchle skenovanie
FrmScan.btnDeep.Caption=Hĺbkové skenovanie
FrmProgress.caption=Skenujem jednotku
FrmProgress.lblcurfile.caption=Skenujem...
FrmProgress.btnCancel.caption=Zastaviť
FrmWDRMain.caption=Wise Data Recovery
FrmFRMain.btnNews.Hint=Správy
FrmFRMain.btnfeedback.Hint=Spätná väzba
FrmFRMain.facebook.Hint=Zdieľajte Wise Data Recovery na Facebooku
FrmScan.caption=Skenovanie jednotky
FrmProgress_1.caption=Skenujem jednotku
FrmProgress_1.btnCancel.caption=Zrušiť
FrmDepScanHint.caption=Informácia

[Edit]
pmcut=Vystrihnúť
pmcopy=Kopírovať
pmpaste=Prilepiť
pmdelete=Vymazať
pmselectall=Vybrať všetko
pmundo=Späť

[GUI]
ButtonYes=Áno
ButtonNo=Nie
ButtonOK=Ok
ButtonMinimize=Minimalizovať
ButtonMaximize=Maximalizovať
ButtonClose=Zatvoriť
ButtonRestore=Obnoviť
ButtonMenu=Ponuka
ButtonDelete=Vymazať
BtnNews=Správy

[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Názov súboru
FrmFRMain.lstFile.headitems[1]=Veľkosť súboru
FrmFRMain.lstFile.headitems[2]=Posledná úprava
FrmFRMain.lstFile.headitems[3]=Obnoviteľnosť
FrmFRMain.lstFile.headitems[4]=Cesta
Scanning=Skenujem...
Filtering=Filtrujem...
KeyWord=Zadajte výrazy
Images=Obrázky
Audios=Zvuky
Videos=Videá
Document=Dokumenty
Compressed=Archívy
Email=Emaily
AllFiles=Všetky súbory
AllFolders=Všetky priečinky
SelectDir=Vyberte priečinok na uloženie obnovených údajov.
NoSameDrive=Pre uloženie obnovených údajov vyberte iný disk, aby sa zabránilo prepísaniu údajov.
ScanStopped=Skenovanie bolo zrušené.
Good=Dobrá
Poor=Zlá
VeryPoor=Veľmi zlá
Lost=Neobnoviteľné
ItemList=Nájdených súborov %d
FileName=Názov súboru
FileSize=Veľkosť súboru
DateCreate=Dátum úpravy
FastScanDes=Skenovanie potrvá krátku dobu a vyhľadá iba nedávno odstránené súbory.
DeepScanDes=Úplné skenovanie potrvá dlhšiu dobu a vyhľadá viac súborov, aj keď bol disk naformátovaný.
CurrentFile=Obnovený súbor:
Path=Cesta
LostVolume=Skrytý zväzok
createdirectoryerror=Priečinok na obnovenie sa nedá vytvoriť!

[message]
nofilefound=Neboli nájdené žiadne súbory.
NoNews=Nemáte žiadnu neprečítanú správu.
OpenPreview=Zobraziť náhľad
ClosePreview=Zatvoriť náhľad
NoPreview=Náhľad nie je dostupný.
NoNewVer=Gratulujeme! Používate najnovšiu verziu.
RecoveryDone=Vybrané súbory boli obnovené do %s.Chcete otvoriť tento priečinok?
TranslateTo=Preložiť do...
NewVer=Bola nájdená nová verzia Wise Data Recovery! Chcete ju aktualizovať?
ActivateOnline=Kontrolujem vaše registračné údaje.Čakajte prosím...
TextHint=Zadajte výraz
Scanning=Skenujem...
DeepScanAgain=Chcete vykonať hĺbkové skenovanie, aby ste našli viac stratených súborov?
promptagain=Neupozorňovať ma znova.
EnterEmail=Zadajte emailovú adresu
EnterName=Zadajte meno
EnterKey=Zadajte licenčný kľúč
NewVer=Bola nájdená nová verzia Wise Data Recovery! Chcete ju aktualizovať?

[Renew]
subscribed=Neupozorňovať ma znova.
title=Počet dní do expirácie Wise Data Recovery PRO %d!
title1=Váš licenčný kľúč expiroval.Obnovte si ho prosím!
Price=Obnovte si verziu PRO iba za %s!
Describe=Môžete stratiť privilégiá verzie PRO.
Renew=Obnoviť
Describe1=Režim hĺbkového skenovania.
Describe2=Automatická aktualizácia na najnovšiu verziu.
Describe3=Prémiová technická podpora.

[filetypes]
Raw=Súbor RAW
3DS=Súbor 3DS
3GP=Multimediálny súbor 3GP
ADP=Súbor ADP
ANI=Súbor ANI
AI=Súbor Adobe Illustrator
ASF=Formát súboru streamovania audia
WMA=Súbor Windows Media Audio
WMV=Súbor Windows Media Video
AU=Súbor AU
AVI=Súbor AVI
BMP=Bitmapový súbor BMP
CAB=Súbor CAB
CDR=Súbor COREL Draw
CHM=Súbor CHM
CLK=Obrázkový súbor Corel Draw Corel RAVE
CMX=Obrázkový súbor Corel Draw Vector
CPT=Obrázkový súbor Corel Photo-Paint
CRW=Grafický súbor Canon Raw
CSL=Súbor CSL
CUR=Súbor kurzoru
DBX=Emailový súbor Outlook Express
DLL=Súbor DLL
DOC=Dokument Microsoft Word
DWG=Súbor kreslenia AutoCAD
DXF=Súbor AutoCad DX
EMF=Súbor EMF
EPS=Súbor EPS
EXE=Súbor EXE
FH11=Súbor Freehand 10
GIF=Grafický súbor GIF
GZ=Komprimovaný súbor GZIP
HLP=Súbor pomocníka
HTM=Súbor dokumentu HTML
ICO=Súbor ikony
JPG=Grafický súbor JPEG
LZH=Komprimovaný súbor LZH
MAX=Súbor 3d Studio Max
MID=Súbor MID
MDB=Súbor Access Database
MNY=Súbor Microsoft Money
MOF=Súbor MOF
MOV=Multimediálny súbor MOV
MP3=Hudobný súbor MP3
MP4=Multimediálny súbor MP4
M4A=Multimediálny súbor M4A
M4V=Multimediálny súbor M4V
MPP=Súbor Microsoft Project
OLE=Súbor OLE
ONE=Súbor Microsoft OneNote
PDF=Súbor Adobe Portable Document
PNG=Súbor Portable Network Graphic
PPT=Prezentácia Microsoft PowerPoint
PUB=Dokument Microsoft Publisher
PSD=Súbor Adobe Photoshop
PSP=Súbor PaintShop Pro
PST=Súbor Outlook Email
QPW=Súbor QuattroPro 7
RAR=Komprimovaný súbor RAR
RIFF=Multimediálny súbor RIFF
RTF=Súbor RTF
SHW=Súbor prezentácie Corel
SWF=Súbor ShockWave Flash
TAR=Komprimovaný súbor TAR
TIF=Súbor TIF
TTF=Súbor písma True Type
VSD=Súbor Microsoft Visio Drawing
WAV=Multimediálny súbor WAV
WPD=Súbor WordPerfect
WPG=Súbor WordPerfect Documents and Graphics v8
WMF=Multimediálny súbor WMF
XLS=Dokument Microsoft Excel XML
ZIP=Komprimovaný súbor ZIP
DOCX=Súbor Microsoft DOCX
XLSX=Súbor Microsoft XLSX
PPTX=Súbor Microsoft PPTX
ACCDB=Súbor Microsoft ACCDB
NEF=Súbor Nikon NEF
NRW=Súbor Nikon NRW
AAC=Súbor AAC
AIFF=Súbor AIForAIFF
APE=Súbor APE
OGG=Súbor OGG
CR2=Súbor Canon CR2
SR2=Súbor SONY SR2
ARW=Súbor ARW
RAW=Súbor RAW
RW2=Súbor Panasonic RW2
DNG=Súbor DNG
RAF=Súbor FUJIFILMCCD-RAW
FLV=Súbor Flash Video FLV
SVG=Súbor SVG
SIT=Súbor StuffIt
SITX=Súbor StuffItX
RM=Formát súboru RealMedia
RMVB=Súbor RealMedia Variable Bit Rate
MKV=Súbor MKV
DCR=Súbor DCR
KDC=Súbor KDC
3FR=Súbor 3FR
ERF=Súbor ERF
MEF=Súbor MEF
MRW=Súbor MRW
MDC=Súbor MDC
PEF=Súbor PEF
PTX=Súbor PTX
SRW=Súbor SRW
ORF=Súbor ORF
X3F=Súbor X3F
MPG=Multimediálny súbor MPG
PAGES=PAGES
KEY=KEY
NUMBERS=NUMBERS
DMG=Súbor DMG
EPUB=EPUB
FCPEVENT=Final Cut Pro Event
M2TS=Súbor Mpeg-2 Transport Stream
MUSE=MUSE
morefiles=Ďalšie súbory
allfiles=Všetky súbory
Otherfiles=Ostatné stratené súbory

[Register]
FrmReg.Caption=Registrácia
FrmReg.lblInfo.caption=Ďakujeme, že ste si zvolili Wise Data Recovery.
FrmReg.lblinfoex.caption=Zadajte licenčný kľúč pre aktivovanie verzie PRO.
FrmReg.lblEmail.caption=Email:
FrmReg.lblUser.caption=Meno:
FrmReg.lblkey.caption=Licenčný kľúč:
FrmReg.btnreg.caption=Zaregistrovať
FrmReg.btnbuy.caption=Kúpiť teraz
FrmReg.lblhelp.caption=Máte problém s vložením licenčného kľúča?
FrmReg.btncontact.caption=Kontaktujte nás
EmptyEmail=Zadajte emailovú adresu
EmptyName=Zadajte meno
EmpytKey=Zadajte licenčný kľúč
InvalidEmail=Neplatná emailová adresa! Zadajte platnú adresu.
InvalidKey=Neplatný licenčný kľúč! Zadajte platný kľúč.
ActivateOnline=Kontrolujem vaše registračné údaje.Čakajte prosím...
ThanksRegister=Ďakujeme za registráciu tohto produktu!
Activated=Wise Data Recovery bol aktivovaný.
NoRegInfo=Nemôžem nájsť vaše registračné údaje!
title2=Váš licenčný kľúč expiroval.Obnovte si ho prosím!
OverMaxTimes=Overenie zlyhalo! Prekročili ste maximálny počet aktivácií, ktoré vám poskytuje vaša licencia.Kontaktujte nás, ak si myslíte, že došlo k chybe pri aktivácii, alebo ak potrebujete ďalšie licencie!




